Version 1 (modified by anonymous, 5 years ago)

--

Likely will use Sigbjorn Finne's BAMSE/MSI installer with Cabal support.

http://hackage.haskell.org/cgi-bin/hackage-scripts/package/bamse